LINUX.ORG.RU

Не устанавливаются до конца некоторые пакеты


0

1

Как-то так: apt-get install texmacs

Чтение списков пакетов...
Построение дерева зависимостей...
Чтение информации о состоянии...
Уже установлена самая новая версия texmacs.
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 4 пакетов не обновлено.
не установлено до конца или удалено 13 пакетов.
После данной операции, объём занятого дискового пространства возрастёт на 0B.
Хотите продолжить [Д/н]? Настраивается пакет texlive-binaries (2009-7) ...
ucf: The Source directory is /tmp/tmp.ME0EfmmX1u
ucf: The State directory is /var/lib/ucf
The hash file exists
egrep [[:space:]]\/etc\/texmf\/texmf\.cnf$ /var/lib/ucf/hashfile
6c3715a2b1211f24ee71f626b65ee593  /etc/texmf/texmf.cnf
ucf: The Source directory is /tmp/tmp.ME0EfmmX1u
ucf: The State directory is /var/lib/ucf
The hash file exists
dpkg: не удалось обработать параметр texlive-binaries (--configure):
 подпроцесс установлен сценарий post-installation возвратил код ошибки 128
dpkg: зависимости пакетов не позволяют настроить пакет texlive-base:
 texlive-base зависит от texlive-binaries (>= 2009-1), однако:
  Пакет texlive-binaries пока не настроен.
dpkg: не удалось обработать параметр texlive-base (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет texlive-latex-base:
 texlive-latex-base зависит от texlive-base (>= 2009-1), однако:
  Пакет texlive-base пока не настроен.
 texlive-latex-base зависит от texlive-binaries (>= 2009-1), однако:
  Пакет texlive-binaries пока не настроен.
dpkg: не удалось обработать параметр texlive-latex-base (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет texlive-font-utils:
 texlive-font-utils зависит от texlive-base (>= 2009-1), однако:
  Пакет texlive-base пока не настроен.
 texlive-font-utils зависит от texlive-binaries (>= 2009-1), однако:
  Пакет texlive-binaries пока не настроен.
dpkg: не удалось обработать параметр texlive-font-utils (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет texlive-extra-utils:
 texlive-extra-utils зависит от texlive-base (>= 2009-1), однако:
  Пакет texlive-base пока не настроен.
 texlive-extra-utils зависит от texlive-binaries (>= 2009-1), однако:
  Пакет texlive-binaries пока не настроен.
dpkg: не удалось обработать параметр texlive-extra-utils (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет feynmf:
 feynmf зависит от texlive-latex-base, однако:
  Пакет texlive-latex-base пока не настроен.
 feynmf зависит от texlive-font-utils, однако:
  Пакет texlive-font-utils пока не настроен.
 feynmf зависит от texlive-extra-utils, однако:
  Пакет texlive-extra-utils пока не настроен.
dpkg: не удалось обработать параметр feynmf (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет texlive-metapost:
 texlive-metapost зависит от texlive-base (>= 2009-1), однако:
  Пакет texlive-base пока не настроен.
 texlive-metapost зависит от texlive-binaries (>= 2009-1), однако:
  Пакет texlive-binaries пока не настроен.
dpkg: не удалось обработать параметр texlive-metapost (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет purifyeps:
 purifyeps зависит от texlive-metapost, однако:
  Пакет texlive-metapost пока не настроен.
dpkg: не удалось обработать параметр purifyeps (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет texlive-fonts-recommended:
 texlive-fonts-recommended зависит от texlive-base (>= 2009-1), однако:
  Пакет texlive-base пока не настроен.
dpkg: не удалось обработать параметр texlive-fonts-recommended (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет texlive-luatex:
 texlive-luatex зависит от texlive-base (>= 2009-1), однако:
  Пакет texlive-base пока не настроен.
dpkg: не удалось обработать параметр texlive-luatex (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет texlive-math-extra:
 texlive-math-extra зависит от texlive-fonts-recommended (>= 2009-1), однако:
  Пакет texlive-fonts-recommended пока не настроен.
 texlive-math-extra зависит от texlive-binaries (>= 2009-1), однако:
  Пакет texlive-binaries пока не настроен.
 texlive-math-extra зависит от texlive-latex-base (>= 2009-1), однако:
  Пакет texlive-latex-base пока не настроен.
dpkg: не удалось обработать параметр texlive-math-extra (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет texmacs:
 texmacs зависит от texlive-base, однако:
  Пакет texlive-base пока не настроен.
 texmacs зависит от texlive-extra-utils, однако:
  Пакет texlive-extra-utils пока не настроен.
 texmacs зависит от texlive-font-utils, однако:
  Пакет texlive-font-utils пока не настроен.
 texmacs зависит от texlive-math-extra, однако:
  Пакет texlive-math-extra пока не настроен.
dpkg: не удалось обработать параметр texmacs (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет tipa:
 tipa зависит от texlive-latex-base, однако:
  Пакет texlive-latex-base пока не настроен.
 tipa зависит от texlive-base-bin, однако:
  Пакет texlive-base-bin не установлен.
  Пакет texlive-binaries, предоставляющий texlive-base-bin, пока не настроен.
dpkg: не удалось обработать параметр tipa (--configure):
 проблемы зависимостей -- оставляем не настроенным
При обработке следующих пакетов произошли ошибки:
 texlive-binaries
 texlive-base
 texlive-latex-base
 texlive-font-utils
 texlive-extra-utils
 feynmf
 texlive-metapost
 purifyeps
 texlive-fonts-recommended
 texlive-luatex
 texlive-math-extra
 texmacs
 tipa
Аналогично с emacs-23. :-( Всё ломается на попытке настройки. Пытается поставить gconf2. И тоже вылетает с ошибкой. В чём проблема? Вместо этого ставится некий emacs-lucid. Что это? GUI у него есть... Но, может, уж лучше xemacs поставить от греха подальше? o.O


Какой-то из пакетов скачался не полностью, видимо, ты ставил его в момент обновления репозиториев. Ты его purge и заново поставь.

anonymous ()
Ответ на: комментарий от moscwich
Чтение списков пакетов...
Построение дерева зависимостей...
Чтение информации о состоянии...
Чтение информации о расширенных состояниях...
Инициализация состояний пакетов...
Запись информации расширенных состояний...
Чтение описаний задач...
Следующие НОВЫЕ пакеты будут установлены:
  feynmf{a} iamerican{a} ispell{a} libkpathsea5{a} libmagick++3{a} 
  libpstoedit0c2a{a} lmodern{a} luatex{a} pstoedit{a} purifyeps{a} 
  texlive-base{a} texlive-binaries{a} texlive-extra-utils{a} 
  texlive-font-utils{a} texlive-fonts-recommended{a} 
  texlive-fonts-recommended-doc{a} texlive-latex-base{a} texlive-luatex{a} 
  texlive-math-extra{a} texlive-metapost{a} texlive-metapost-doc{a} texmacs 
  texmacs-common{a} texmacs-extra-fonts{a} tipa{a} xindy{a} xindy-rules{a} 
0 пакетов обновлено, 27 установлено новых, 0 пакетов отмечено для удаления, и 4 пакетов не обновлено.
Необходимо получить 0B/93,6MB архивов. После распаковки 226MB будет занято.
Хотите продолжить? Y/n/? ПРЕДУПРЕЖДЕНИЕ: будут установлены версии ненадёжных пакетов!

Ненадёжные пакеты могут скомпрометировать безопасность системы.
Продолжайте установку, если только вам точно это нужно.

  texlive-extra-utils feynmf ispell texmacs texlive-base 
  texlive-fonts-recommended texlive-math-extra luatex pstoedit tipa 
  texlive-binaries purifyeps xindy-rules xindy texlive-metapost 
  texlive-latex-base texlive-luatex texlive-font-utils iamerican 

Хотите игнорировать предупреждение и продолжить?
Чтобы продолжить, наберите фразу "Yes"; для отмены введите "No": 
a_n ()
Ответ на: комментарий от a_n
Запись информации расширенных состояний...
Предварительная настройка пакетов ...
======= тут был диалог выбора словаря ispell ========
Смена носителя: вставьте диск, помеченный как 'Debian GNU/Linux 5.0.5 _Lenny_ - Official i386 DVD Binary-2 20100626-17:50' в привод '/cdrom/' и нажмите Enter.
Выбор ранее не выбранного пакета luatex.
(Чтение базы данных ... 
(Чтение базы данных ... 5%
(Чтение базы данных ... 10%
(Чтение базы данных ... 15%
(Чтение базы данных ... 20%
(Чтение базы данных ... 25%
(Чтение базы данных ... 30%
(Чтение базы данных ... 35%
(Чтение базы данных ... 40%
(Чтение базы данных ... 45%
(Чтение базы данных ... 50%
(Чтение базы данных ... 55%
(Чтение базы данных ... 60%
(Чтение базы данных ... 65%
(Чтение базы данных ... 70%
(Чтение базы данных ... 75%
(Чтение базы данных ... 80%
(Чтение базы данных ... 85%
(Чтение базы данных ... 90%
(Чтение базы данных ... 95%
(Чтение базы данных ... 100%
(Чтение базы данных ... на данный момент установлено 345649 файлов и каталогов.)
Распаковывается пакет luatex (из файла .../luatex_0.60.2-1_i386.deb)...
Выбор ранее не выбранного пакета libkpathsea5.
Распаковывается пакет libkpathsea5 (из файла .../libkpathsea5_2009-7_i386.deb)...
Выбор ранее не выбранного пакета texlive-binaries.
Распаковывается пакет texlive-binaries (из файла .../texlive-binaries_2009-7_i386.deb)...
Выбор ранее не выбранного пакета texlive-base.
Распаковывается пакет texlive-base (из файла .../texlive-base_2009-10_all.deb)...
Выбор ранее не выбранного пакета texlive-latex-base.
Распаковывается пакет texlive-latex-base (из файла .../texlive-latex-base_2009-10_all.deb)...
Выбор ранее не выбранного пакета texlive-font-utils.
Распаковывается пакет texlive-font-utils (из файла .../texlive-font-utils_2009-9_all.deb)...
Выбор ранее не выбранного пакета texlive-extra-utils.
Распаковывается пакет texlive-extra-utils (из файла .../texlive-extra-utils_2009-9_all.deb)...
Выбор ранее не выбранного пакета feynmf.
Распаковывается пакет feynmf (из файла .../archives/feynmf_1.08-6_all.deb)...
Выбор ранее не выбранного пакета ispell.
Распаковывается пакет ispell (из файла .../ispell_3.1.20.0-7_i386.deb)...
Выбор ранее не выбранного пакета iamerican.
Распаковывается пакет iamerican (из файла .../iamerican_3.1.20.0-7_i386.deb)...
Выбор ранее не выбранного пакета libmagick++3.
Распаковывается пакет libmagick++3 (из файла .../libmagick++3_8%3a6.6.0.4-2.2_i386.deb)...
Выбор ранее не выбранного пакета libpstoedit0c2a.
Распаковывается пакет libpstoedit0c2a (из файла .../libpstoedit0c2a_3.50-3+b1_i386.deb)...
Выбор ранее не выбранного пакета lmodern.
Распаковывается пакет lmodern (из файла .../lmodern_2.004.1-3_all.deb)...
Выбор ранее не выбранного пакета pstoedit.
Распаковывается пакет pstoedit (из файла .../pstoedit_3.50-3+b1_i386.deb)...
Выбор ранее не выбранного пакета texlive-metapost.
Распаковывается пакет texlive-metapost (из файла .../texlive-metapost_2009-10_all.deb)...
Выбор ранее не выбранного пакета purifyeps.
Распаковывается пакет purifyeps (из файла .../purifyeps_1.0a-1_all.deb)...
Выбор ранее не выбранного пакета texlive-fonts-recommended.
Распаковывается пакет texlive-fonts-recommended (из файла .../texlive-fonts-recommended_2009-10_all.deb)...
Выбор ранее не выбранного пакета texlive-fonts-recommended-doc.
Распаковывается пакет texlive-fonts-recommended-doc (из файла .../texlive-fonts-recommended-doc_2009-10_all.deb)...
Выбор ранее не выбранного пакета texlive-luatex.
Распаковывается пакет texlive-luatex (из файла .../texlive-luatex_2009-10_all.deb)...
Выбор ранее не выбранного пакета texlive-math-extra.
Распаковывается пакет texlive-math-extra (из файла .../texlive-math-extra_2009-9_all.deb)...
Выбор ранее не выбранного пакета texlive-metapost-doc.
Распаковывается пакет texlive-metapost-doc (из файла .../texlive-metapost-doc_2009-10_all.deb)...
Выбор ранее не выбранного пакета texmacs-common.
Распаковывается пакет texmacs-common (из файла .../texmacs-common_1%3a1.0.7.4-2_all.deb)...
Выбор ранее не выбранного пакета texmacs.
Распаковывается пакет texmacs (из файла .../texmacs_1%3a1.0.7.4-2_i386.deb)...
Выбор ранее не выбранного пакета texmacs-extra-fonts.
Распаковывается пакет texmacs-extra-fonts (из файла .../texmacs-extra-fonts_0.2_all.deb)...
Выбор ранее не выбранного пакета tipa.
Распаковывается пакет tipa (из файла .../tipa_2%3a1.3-14_all.deb)...
предупреждение, файл `/var/lib/dpkg/updates/0000' около строки 5 пакета 'luatex':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0000' около строки 5 пакета 'luatex':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0002' около строки 6 пакета 'luatex':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0002' около строки 6 пакета 'luatex':
 отсутствует maintainer
a_n ()
Ответ на: комментарий от a_n
предупреждение, файл `/var/lib/dpkg/updates/0004' около строки 6 пакета 'luatex':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0004' около строки 6 пакета 'luatex':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0010' около строки 5 пакета 'texlive-binaries':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0010' около строки 5 пакета 'texlive-binaries':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0011' около строки 6 пакета 'texlive-binaries':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0011' около строки 6 пакета 'texlive-binaries':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0014' около строки 5 пакета 'texlive-base':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0014' около строки 5 пакета 'texlive-base':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0016' около строки 6 пакета 'texlive-base':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0016' около строки 6 пакета 'texlive-base':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0017' около строки 6 пакета 'texlive-base':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0017' около строки 6 пакета 'texlive-base':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0019' около строки 6 пакета 'texlive-base':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0019' около строки 6 пакета 'texlive-base':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0022' около строки 5 пакета 'texlive-latex-base':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0022' около строки 5 пакета 'texlive-latex-base':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0023' около строки 6 пакета 'texlive-latex-base':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0023' около строки 6 пакета 'texlive-latex-base':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0026' около строки 5 пакета 'texlive-font-utils':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0026' около строки 5 пакета 'texlive-font-utils':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0027' около строки 6 пакета 'texlive-font-utils':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0027' около строки 6 пакета 'texlive-font-utils':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0030' около строки 5 пакета 'texlive-extra-utils':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0030' около строки 5 пакета 'texlive-extra-utils':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0031' около строки 6 пакета 'texlive-extra-utils':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0031' около строки 6 пакета 'texlive-extra-utils':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0032' около строки 6 пакета 'texlive-extra-utils':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0032' около строки 6 пакета 'texlive-extra-utils':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0035' около строки 5 пакета 'feynmf':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0035' около строки 5 пакета 'feynmf':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0036' около строки 6 пакета 'feynmf':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0036' около строки 6 пакета 'feynmf':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0037' около строки 6 пакета 'feynmf':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0037' около строки 6 пакета 'feynmf':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0040' около строки 5 пакета 'ispell':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0040' около строки 5 пакета 'ispell':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0041' около строки 6 пакета 'ispell':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0041' около строки 6 пакета 'ispell':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0042' около строки 6 пакета 'ispell':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0042' около строки 6 пакета 'ispell':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0043' около строки 6 пакета 'ispell':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0043' около строки 6 пакета 'ispell':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0062' около строки 5 пакета 'pstoedit':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0062' около строки 5 пакета 'pstoedit':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0063' около строки 6 пакета 'pstoedit':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0063' около строки 6 пакета 'pstoedit':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0064' около строки 6 пакета 'pstoedit':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0064' около строки 6 пакета 'pstoedit':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0067' около строки 5 пакета 'texlive-metapost':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0067' около строки 5 пакета 'texlive-metapost':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0070' около строки 5 пакета 'purifyeps':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0070' около строки 5 пакета 'purifyeps':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0071' около строки 6 пакета 'purifyeps':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0071' около строки 6 пакета 'purifyeps':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0074' около строки 5 пакета 'texlive-fonts-recommended':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0074' около строки 5 пакета 'texlive-fonts-recommended':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0080' около строки 5 пакета 'texlive-luatex':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0080' около строки 5 пакета 'texlive-luatex':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0083' около строки 5 пакета 'texlive-math-extra':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0083' около строки 5 пакета 'texlive-math-extra':
 отсутствует maintainer
a_n ()
Ответ на: комментарий от a_n
предупреждение, файл `/var/lib/dpkg/updates/0084' около строки 6 пакета 'texlive-math-extra':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0084' около строки 6 пакета 'texlive-math-extra':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0098' около строки 5 пакета 'texmacs':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0098' около строки 5 пакета 'texmacs':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0099' около строки 6 пакета 'texmacs':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0099' около строки 6 пакета 'texmacs':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0102' около строки 5 пакета 'texmacs-extra-fonts':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0102' около строки 5 пакета 'texmacs-extra-fonts':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0105' около строки 5 пакета 'tipa':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0105' около строки 5 пакета 'tipa':
 отсутствует maintainer
Выбор ранее не выбранного пакета xindy-rules.
Распаковывается пакет xindy-rules (из файла .../xindy-rules_2.4-1_all.deb)...
Выбор ранее не выбранного пакета xindy.
Распаковывается пакет xindy (из файла .../archives/xindy_2.4-1_i386.deb)...
Обрабатываются триггеры для man-db ...
Обрабатываются триггеры для doc-base ...
Processing 4 added doc-base file(s)...
Registering documents with scrollkeeper...
Обрабатываются триггеры для menu ...
предупреждение, файл `/var/lib/dpkg/updates/0000' около строки 5 пакета 'luatex':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0000' около строки 5 пакета 'luatex':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0002' около строки 6 пакета 'luatex':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0002' около строки 6 пакета 'luatex':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0004' около строки 6 пакета 'luatex':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0004' около строки 6 пакета 'luatex':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0010' около строки 5 пакета 'texlive-binaries':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0010' около строки 5 пакета 'texlive-binaries':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0011' около строки 6 пакета 'texlive-binaries':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0011' около строки 6 пакета 'texlive-binaries':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0014' около строки 5 пакета 'texlive-base':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0014' около строки 5 пакета 'texlive-base':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0016' около строки 6 пакета 'texlive-base':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0016' около строки 6 пакета 'texlive-base':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0017' около строки 6 пакета 'texlive-base':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0017' около строки 6 пакета 'texlive-base':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0019' около строки 6 пакета 'texlive-base':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0019' около строки 6 пакета 'texlive-base':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0022' около строки 5 пакета 'texlive-latex-base':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0022' около строки 5 пакета 'texlive-latex-base':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0023' около строки 6 пакета 'texlive-latex-base':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0023' около строки 6 пакета 'texlive-latex-base':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0026' около строки 5 пакета 'texlive-font-utils':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0026' около строки 5 пакета 'texlive-font-utils':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0027' около строки 6 пакета 'texlive-font-utils':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0027' около строки 6 пакета 'texlive-font-utils':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0030' около строки 5 пакета 'texlive-extra-utils':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0030' около строки 5 пакета 'texlive-extra-utils':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0031' около строки 6 пакета 'texlive-extra-utils':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0031' около строки 6 пакета 'texlive-extra-utils':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0032' около строки 6 пакета 'texlive-extra-utils':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0032' около строки 6 пакета 'texlive-extra-utils':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0035' около строки 5 пакета 'feynmf':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0035' около строки 5 пакета 'feynmf':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0036' около строки 6 пакета 'feynmf':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0036' около строки 6 пакета 'feynmf':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0037' около строки 6 пакета 'feynmf':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0037' около строки 6 пакета 'feynmf':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0040' около строки 5 пакета 'ispell':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0040' около строки 5 пакета 'ispell':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0041' около строки 6 пакета 'ispell':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0041' около строки 6 пакета 'ispell':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0042' около строки 6 пакета 'ispell':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0042' около строки 6 пакета 'ispell':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0043' около строки 6 пакета 'ispell':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0043' около строки 6 пакета 'ispell':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0062' около строки 5 пакета 'pstoedit':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0062' около строки 5 пакета 'pstoedit':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0063' около строки 6 пакета 'pstoedit':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0063' около строки 6 пакета 'pstoedit':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0064' около строки 6 пакета 'pstoedit':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0064' около строки 6 пакета 'pstoedit':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0067' около строки 5 пакета 'texlive-metapost':
 отсутствует description
a_n ()
Ответ на: комментарий от a_n
предупреждение, файл `/var/lib/dpkg/updates/0067' около строки 5 пакета 'texlive-metapost':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0070' около строки 5 пакета 'purifyeps':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0070' около строки 5 пакета 'purifyeps':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0071' около строки 6 пакета 'purifyeps':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0071' около строки 6 пакета 'purifyeps':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0074' около строки 5 пакета 'texlive-fonts-recommended':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0074' около строки 5 пакета 'texlive-fonts-recommended':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0080' около строки 5 пакета 'texlive-luatex':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0080' около строки 5 пакета 'texlive-luatex':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0083' около строки 5 пакета 'texlive-math-extra':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0083' около строки 5 пакета 'texlive-math-extra':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0084' около строки 6 пакета 'texlive-math-extra':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0084' около строки 6 пакета 'texlive-math-extra':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0098' около строки 5 пакета 'texmacs':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0098' около строки 5 пакета 'texmacs':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0099' около строки 6 пакета 'texmacs':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0099' около строки 6 пакета 'texmacs':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0102' около строки 5 пакета 'texmacs-extra-fonts':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0102' около строки 5 пакета 'texmacs-extra-fonts':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0105' около строки 5 пакета 'tipa':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0105' около строки 5 пакета 'tipa':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0106' около строки 6 пакета 'tipa':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0106' около строки 6 пакета 'tipa':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0109' около строки 5 пакета 'xindy-rules':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0109' около строки 5 пакета 'xindy-rules':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0112' около строки 5 пакета 'xindy':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0112' около строки 5 пакета 'xindy':
 отсутствует maintainer
предупреждение, файл `/var/lib/dpkg/updates/0113' около строки 6 пакета 'xindy':
 отсутствует description
предупреждение, файл `/var/lib/dpkg/updates/0113' около строки 6 пакета 'xindy':
 отсутствует maintainer
Обрабатываются триггеры для install-info ...
install-info: предупреждение: в `/usr/share/info/jargon.info.gz' нет вхождения для каталога Info
Обрабатываются триггеры для fontconfig ...
Обрабатываются триггеры для shared-mime-info ...
Unknown media type in type 'all/all'

Unknown media type in type 'all/allfiles'

Unknown media type in type 'uri/mms'

Unknown media type in type 'uri/mmst'

Unknown media type in type 'uri/mmsu'

Unknown media type in type 'uri/pnm'

Unknown media type in type 'uri/rtspt'

Unknown media type in type 'uri/rtspu'

Unknown media type in type 'fonts/package'

Unknown media type in type 'interface/x-winamp-skin'

Обрабатываются триггеры для gnome-icon-theme ...
Настраивается пакет luatex (0.60.2-1) ...
texlive-base is not ready, cannot create formats
Настраивается пакет libkpathsea5 (2009-7) ...
Настраивается пакет texlive-binaries (2009-7) ...
update-alternatives: используется `/usr/bin/xdvi-xaw' для предоставления `/usr/bin/xdvi.bin' (xdvi.bin) в автоматический режим.
update-alternatives: используется `/usr/bin/bibtex.original' для предоставления `/usr/bin/bibtex' (bibtex) в автоматический режим.
ucf: The Source directory is /tmp/tmp.OKgTdAo3rP
ucf: The State directory is /var/lib/ucf
The hash file exists
egrep [[:space:]]\/etc\/texmf\/texmf\.cnf$ /var/lib/ucf/hashfile
6c3715a2b1211f24ee71f626b65ee593  /etc/texmf/texmf.cnf
ucf: The Source directory is /tmp/tmp.OKgTdAo3rP
ucf: The State directory is /var/lib/ucf
The hash file exists
dpkg: не удалось обработать параметр texlive-binaries (--configure):
 подпроцесс установлен сценарий post-installation возвратил код ошибки 128
dpkg: зависимости пакетов не позволяют настроить пакет texlive-base:
 texlive-base зависит от texlive-binaries (>= 2009-1), однако:
  Пакет texlive-binaries пока не настроен.
dpkg: не удалось обработать параметр texlive-base (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет texlive-latex-base:
 texlive-latex-base зависит от texlive-base (>= 2009-1), однако:
  Пакет texlive-base пока не настроен.
 texlive-latex-base зависит от texlive-binaries (>= 2009-1), однако:
  Пакет texlive-binaries пока не настроен.
dpkg: не удалось обработать параметр texlive-latex-base (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет texlive-font-utils:
 texlive-font-utils зависит от texlive-base (>= 2009-1), однако:
  Пакет texlive-base пока не настроен.
 texlive-font-utils зависит от texlive-binaries (>= 2009-1), однако:
  Пакет texlive-binaries пока не настроен.
dpkg: не удалось обработать параметр texlive-font-utils (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет texlive-extra-utils:
 texlive-extra-utils зависит от texlive-base (>= 2009-1), однако:
  Пакет texlive-base пока не настроен.
 texlive-extra-utils зависит от texlive-binaries (>= 2009-1), однако:
  Пакет texlive-binaries пока не настроен.
dpkg: не удалось обработать параметр texlive-extra-utils (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет feynmf:
 feynmf зависит от texlive-latex-base, однако:
  Пакет texlive-latex-base пока не настроен.
 feynmf зависит от texlive-font-utils, однако:
  Пакет texlive-font-utils пока не настроен.
 feynmf зависит от texlive-extra-utils, однако:
  Пакет texlive-extra-utils пока не настроен.
dpkg: не удалось обработать параметр feynmf (--configure):
 проблемы зависимостей -- оставляем не настроенным
a_n ()
Ответ на: комментарий от a_n
Настраивается пакет libmagick++3 (8:6.6.0.4-2.2) ...
Настраивается пакет libpstoedit0c2a (3.50-3+b1) ...
Настраивается пакет lmodern (2.004.1-3) ...
W: gs is already removed. It is recommended to run defoma-app purge gs.
Updating fontconfig cache for /usr/share/texmf/fonts/type1/public/lm
Настраивается пакет pstoedit (3.50-3+b1) ...
dpkg: зависимости пакетов не позволяют настроить пакет texlive-metapost:
 texlive-metapost зависит от texlive-base (>= 2009-1), однако:
  Пакет texlive-base пока не настроен.
 texlive-metapost зависит от texlive-binaries (>= 2009-1), однако:
  Пакет texlive-binaries пока не настроен.
dpkg: не удалось обработать параметр texlive-metapost (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет purifyeps:
 purifyeps зависит от texlive-metapost, однако:
  Пакет texlive-metapost пока не настроен.
dpkg: не удалось обработать параметр purifyeps (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет texlive-fonts-recommended:
 texlive-fonts-recommended зависит от texlive-base (>= 2009-1), однако:
  Пакет texlive-base пока не настроен.
dpkg: не удалось обработать параметр texlive-fonts-recommended (--configure):
 проблемы зависимостей -- оставляем не настроенным
Настраивается пакет texlive-fonts-recommended-doc (2009-10) ...
dpkg: зависимости пакетов не позволяют настроить пакет texlive-luatex:
 texlive-luatex зависит от texlive-base (>= 2009-1), однако:
  Пакет texlive-base пока не настроен.
dpkg: не удалось обработать параметр texlive-luatex (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет texlive-math-extra:
 texlive-math-extra зависит от texlive-fonts-recommended (>= 2009-1), однако:
  Пакет texlive-fonts-recommended пока не настроен.
 texlive-math-extra зависит от texlive-binaries (>= 2009-1), однако:
  Пакет texlive-binaries пока не настроен.
 texlive-math-extra зависит от texlive-latex-base (>= 2009-1), однако:
  Пакет texlive-latex-base пока не настроен.
dpkg: не удалось обработать параметр texlive-math-extra (--configure):
 проблемы зависимостей -- оставляем не настроенным
Настраивается пакет texlive-metapost-doc (2009-10) ...
Настраивается пакет texmacs-common (1:1.0.7.4-2) ...
gtk-update-icon-cache: Cache file created successfully.
dpkg: зависимости пакетов не позволяют настроить пакет texmacs:
 texmacs зависит от texlive-base, однако:
  Пакет texlive-base пока не настроен.
 texmacs зависит от texlive-extra-utils, однако:
  Пакет texlive-extra-utils пока не настроен.
 texmacs зависит от texlive-font-utils, однако:
  Пакет texlive-font-utils пока не настроен.
 texmacs зависит от texlive-math-extra, однако:
  Пакет texlive-math-extra пока не настроен.
dpkg: не удалось обработать параметр texmacs (--configure):
 проблемы зависимостей -- оставляем не настроенным
Настраивается пакет texmacs-extra-fonts (0.2) ...
dpkg: зависимости пакетов не позволяют настроить пакет tipa:
 tipa зависит от texlive-latex-base, однако:
  Пакет texlive-latex-base пока не настроен.
 tipa зависит от texlive-base-bin, однако:
  Пакет texlive-base-bin не установлен.
  Пакет texlive-binaries, предоставляющий texlive-base-bin, пока не настроен.
dpkg: не удалось обработать параметр tipa (--configure):
 проблемы зависимостей -- оставляем не настроенным
Настраивается пакет xindy-rules (2.4-1) ...
Настраивается пакет xindy (2.4-1) ...
Настраивается пакет ispell (3.1.20.0-7) ...
Настраивается пакет iamerican (3.1.20.0-7) ...
Обрабатываются триггеры для tex-common ...
Running mktexlsr. This may take some time... done.
texlive-base is not ready, delaying updmap-sys call
Обрабатываются триггеры для menu ...
При обработке следующих пакетов произошли ошибки:
 texlive-binaries
 texlive-base
 texlive-latex-base
 texlive-font-utils
 texlive-extra-utils
 feynmf
 texlive-metapost
 purifyeps
 texlive-fonts-recommended
 texlive-luatex
 texlive-math-extra
 texmacs
 tipa
Настраивается пакет texlive-binaries (2009-7) ...
egrep [[:space:]]\/etc\/texmf\/texmf\.cnf$ /var/lib/ucf/hashfile
6c3715a2b1211f24ee71f626b65ee593  /etc/texmf/texmf.cnf
Чтение списков пакетов...
Построение дерева зависимостей...
Чтение информации о состоянии...
Чтение информации о расширенных состояниях...
Инициализация состояний пакетов...
Запись информации расширенных состояний...
Чтение описаний задач...
a_n ()
Ответ на: комментарий от a_n

Это не перенаправилось в лог (часть из вывода):

dpkg: нe yдaлocь oбpaбoтaть пapaмeтp texmacs (--configure):
 пpoблeмы зaвиcимocтeй -- ocтaвляeм нe нacтpoeнным
dpkg: зaвиcимocти пaкeтoв нe пoзвoляют нacтpoить пaкeт texlive-base:
 texlive-base зaвиcит oт texlive-binaries (>= 2009-1), oднaкo:
  Πaкeт texlive-binaries пoкa нe нacтpoeн.
dpkg: нe yдaлocь oбpaбoтaть пapaмeтp texlive-base (--configure):
 пpoблeмы зaвиcимocтeй -- ocтaвляeм нe нacтpoeнным
dpkg: зaвиcимocти пaкeтoв нe пoзвoляют нacтpoить пaкeт texlive-luatex:
 texlive-luatex зaвиcит oт texlive-base (>= 2009-1), oднaкo:
  Πaкeт texlive-base пoкa нe нacтpoeн.
dpkg: нe yдaлocь oбpaбoтaть пapaмeтp texlive-luatex (--configure):
 пpoблeмы зaвиcимocтeй -- ocтaвляeм нe нacтpoeнным
dpkg: зaвиcимocти пaкeтoв нe пoзвoляют нacтpoить пaкeт texlive-fonts-recommended:
 texlive-fonts-recommended зaвиcит oт texlive-base (>= 2009-1), oднaкo:
  Πaкeт texlive-base пoкa нe нacтpoeн.
dpkg: нe yдaлocь oбpaбoтaть пapaмeтp texlive-fonts-recommended (--configure):
 пpoблeмы зaвиcимocтeй -- ocтaвляeм нe нacтpoeнным
dpkg: зaвиcимocти пaкeтoв нe пoзвoляют нacтpoить пaкeт purifyeps:
 purifyeps зaвиcит oт texlive-metapost, oднaкo:
  Πaкeт texlive-metapost пoкa нe нacтpoeн.
dpkg: нe yдaлocь oбpaбoтaть пapaмeтp purifyeps (--configure):
 пpoблeмы зaвиcимocтeй -- ocтaвляeм нe нacтpoeнным
Πpи oбpaбoткe cлeдyющиx пaкeтoв пpoизoшли oшибки:
 texlive-binaries
 texlive-math-extra
 tipa
 texlive-latex-base
 texlive-font-utils
 feynmf
 texlive-extra-utils
 texlive-metapost
 texmacs
 texlive-base
 texlive-luatex
 texlive-fonts-recommended
 purifyeps

Texmacs ставится и запускается, но отсаются «висеть» ненастроенные пакеты.

a_n ()
Ответ на: комментарий от nnz

Всё. Взлетел. Спасибо.
А что такое ucf? И, как я понял (по содержимому), файл имеет отношение только к texmacs или к tex?

Texmacs и texlive установились.

Но... Emacs:
aptitude install emacs23
http://www.pastebin.ca/1951216

Был некий emacs-lucid. Я удалил, ведь, по идее, должен и emacs23 нормально ставиться?
Что это за «lucid-интерфейс такой»?

a_n ()
Ответ на: комментарий от nnz

Блин. Содержимое /var/lib/ucf/hashfile:
6c3715a2b1211f24ee71f626b65ee593 /etc/texmf/texmf.cnf

Как я понимаю - это хэш файла настроек tex-чего-то там?
И он его хранит, чтобы при следующей установке спросить нужно ли заменять настройки оригинальными, если пользователь их менял?

Но... Я удалил его ещё раз. И emacs23 установился.

Объясните пожалуйста, что это за чёрная магия?

a_n ()
Ответ на: комментарий от nnz

:-) Индусы в Debian? o.O
В общем, всё установилось (ну октава ещё, но фиг с ней, что не хочет настраиваться, она мне и не нужна, в общем-то, так, ради интереса ставил)...
Спасибо.
Любопытно что это ещё за emacs-lucid и чем отличается от emacs23?

a_n ()
Ответ на: комментарий от a_n

>:-) Индусы в Debian? o.O

Я уже не первый год пользуюсь этим дистром, и могу совершенно точно сказать: индусов среди его разработчиков больше половины. Не по национальности/религии, но по духу. И сам я им пользуюсь, потому что мне близко и понятно стремление к стабильности по принципу «не работает — значит, не глючит» (все, что плохо работает, нужно доломать). Гораздо менее мне близок принцип убунту: «глючит — значит, работает» (все, что хорошо работает, нужно испортить).

nnz ★★★★ ()
Ответ на: комментарий от GotF

> apt-cache show ... не?
Вы не поверите... Но он говорит, что это emacs23 with lucid interface.

a_n ()
Ответ на: комментарий от nnz

> индусов среди его разработчиков больше половины.
OMG... Хотя, наверное, их просто больше, в массе.

«не работает — значит, не глючит» (все, что плохо работает, нужно доломать).

По-моему, это не индусский подход.

Гораздо менее мне близок принцип убунту: «глючит — значит, работает» (все, что хорошо работает, нужно испортить).

Второе из первого не следует. :-)

А, вообще, если распространить первый подход глобально, почти ничего бы не работало. Даже чайник со свистком иногда глючит. А уж если распространить на людей...

a_n ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.